# Samba config file created using SSCC ver. 1.0.3
# from Leo@LEO
# Date: 26 Feb 2012 14:09:35
[global]
	workgroup = THUIS
	server string = %h Samba Server for eCS (OS/2)
	null passwords = Yes
	guest account = guest
	username map = D:\MPTN\ETC\samba\private\smbusermap
	log level = 10
#	log file = D:\MPTN\ETC\samba\log\log.smbd.%U.%M.%d
	log file = T:\samba\log\log.smbd.%U.%M.%d
	time server = Yes
	max smbd processes = 100
	max open files = 50000
	load printers = No
	printcap name = M:\etc\printcap
	enumports command = D:\PROGRAMS\samba\enumports.cmd
	add user script = D:\PROGRAMS\samba\usermod.cmd -a "%u"
	rename user script = D:\PROGRAMS\samba\usermod.cmd -r "%uold" "%unew"
	delete user script = D:\PROGRAMS\samba\usermod.cmd -x "%u"
	add group script = D:\PROGRAMS\samba\groupmod.cmd -a "%g"
	delete group script = D:\PROGRAMS\samba\groupmod.cmd -x "%g"
	add user to group script = D:\PROGRAMS\samba\groupmod.cmd -j "%g" "%u"
	delete user from group script = D:\PROGRAMS\samba\groupmod.cmd -l "%g" "%u"
	set primary group script = D:\PROGRAMS\samba\usermod.cmd -p "%u" "%g"
	add machine script = D:\PROGRAMS\samba\usermod.cmd -a "%u"
	lm announce = Yes
	preferred master = Yes
	domain master = Yes
	wins support = Yes
	add share command = D:\PROGRAMS\samba\addshare.cmd
	change share command = D:\PROGRAMS\samba\changeshare.cmd
	delete share command = D:\PROGRAMS\samba\delshare.cmd
	lock directory = D:\MPTN\ETC\samba\lock
	comment = Samba Server for eCS (OS/2)
	create mask = 0777
	ea support = Yes
	store dos attributes = Yes

[HOMES]
	comment = Home directory
	path = M:/HOME/%u
	read only = No
	browseable = No

[C]
	comment = Drive C: (FAT)
	path = C:/
	read only = No
	hide files = /*. SF/root/
	browseable = No

[D]
	comment = Drive D: (JFS)
	path = D:/
	read only = No
	guest ok = Yes
	hide files = /*. SF/root/

[G]
	comment = Drive G: (JFS)
	path = G:/
	read only = No
	hide files = /*. SF/root/
	browseable = No

[H]
	comment = Drive H: (JFS)
	path = H:/
	read only = No
	guest ok = Yes
	hide files = /*. SF/root/

[I]
	comment = Drive I: (JFS)
	path = I:/
	read only = No
	hide files = /*. SF/root/
	browseable = No

[J]
	comment = Drive J: (JFS)
	path = J:/
	read only = No
	guest ok = Yes
	hide files = /*. SF/root/

[K]
	comment = Drive K: (JFS)
	path = K:/
	read only = No
	hide files = /*. SF/root/
	browseable = No

[L]
	comment = Drive L: (HPFS)
	path = L:/
	read only = No
	hide files = /*. SF/root/
	browseable = No

[M]
	comment = Drive M: (JFS)
	path = M:/
	read only = No
	guest ok = Yes
	hide files = /*. SF/root/

[N]
	comment = Drive N: (JFS)
	path = N:/
	read only = No
	guest ok = Yes
	hide files = /*. SF/root/

[O]
	comment = Drive O: (JFS)
	path = O:/
	read only = No
	hide files = /*. SF/root/
	browseable = No

[P]
	comment = Drive P: (JFS)
	path = P:/
	read only = No
	guest ok = Yes
	hide files = /*. SF/root/

[Q]
	comment = Drive Q: (CDFS)
	path = Q:/
	guest ok = Yes
	hide files = /*. SF/root/

[R]
	comment = Drive R: (CDFS)
	path = R:/
	guest ok = Yes
	hide files = /*. SF/root/

[S]
	comment = Drive S: (JFS)
	path = S:/
	read only = No
	hide files = /*. SF/root/
	browseable = No

[T]
	comment = Drive T: (JFS)
	path = T:/
	read only = No
	hide files = /*. SF/root/
	browseable = No

[U]
	comment = Drive U: (FAT32)
	path = U:/
	read only = No
	hide files = /*. SF/root/
	browseable = No
